package com.bocloud.cmp.model.common;

import java.util.List;

/**
 * @author wangyu
 * @version 4.1.0-SNAPSHOT
 * @since 2019/3/5
 */
public class Values {

    private String name;
    private List<Object> data;

    public Values() {
    }

    public Values(String name, List<Object> data) {
        super();
        this.name = name;
        this.data = data;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public List<Object> getData() {
        return data;
    }

    public void setData(List<Object> data) {
        this.data = data;
    }
}
